{
	"name": "table/local/product/lang/fi/stock.json",
	"language": {
		"st": "Varasto",
		"st.currency_id": "Valuutta",
		"st.info": "Lisätietoja",
		"st.json_data.amount__unit": "Määrä/yks",
		"st.json_data.average_balance": "Keskivarasto",
		"st.json_data.average_price": "Keskihinta",
		"st.json_data.average_price_change_date": "Keskihinnan muutospv",
		"st.json_data.company_id": "Asiakas",
		"st.json_data.cost_center": "Kustannuspaikka",
		"st.json_data.cost_price__unit": "OK hinta/yks",
		"st.json_data.create_user": "Lisääjä id",
		"st.json_data.customer_project": "As. projekti",
		"st.json_data.date": "Päiväys",
		"st.json_data.event_maker_id": "Tekijä",
		"st.json_data.exchange_rate": "Valuuttakurssi",
		"st.json_data.firm_id": "Firma",
		"st.json_data.foreign_price_change_date": "Ulk. hinnan muutospv",
		"st.json_data.foreign_purchase_price": "Ulkomaan ostohinta",
		"st.json_data.handler_id": "Handler id",
		"st.json_data.is_own_packet": "Is own packet",
		"st.json_data.is_ready": "Is ready",
		"st.json_data.location": "Location",
		"st.json_data.manufacturing_lot": "Valmistuserä",
		"st.modify_user": "Muuttaja id",
		"st.json_data.order_row": "Tilauserä",
		"st.json_data.orderer_id": "Tilaaja",
		"st.json_data.origin": "Origin",
		"st.json_data.original_amount": "Original amount",
		"st.json_data.original_packet_number": "Original packet number",
		"st.json_data.price_confirmation": "Hintavahvistus",
		"st.json_data.production_order_id": "Production order",
		"st.json_data.project_id": "Projekti",
		"st.json_data.purch_avg_price_amount": "Ostojen keskih. määrä",
		"st.json_data.purch_avg_price_change_date": "Ostojen keskih. muutospv",
		"st.json_data.purchase_average_price": "Ostojen keskihinta",
		"st.json_data.purchase_costs": "Ostokulut",
		"st.json_data.purchase_price__unit": "Ostohinta/yks",
		"st.json_data.purchase_price_change_date": "Ostohinnan muutospv",
		"st.json_data.purchase_price_total": "Ostohinta yht",
		"st.json_data.sales_price__unit": "Myyntihinta/yks",
		"st.json_data.sales_price_total": "Myyntihinta yht",
		"st.json_data.size": "Size",
		"st.json_data.state": "Tila",
		"st.json_data.stock_balance__unit_2": "Stock balance / unit 2",
		"st.json_data.stock_balance_wip": "KET varastosaldo",
		"st.json_data.stock_place": "Varastopaikka",
		"st.json_data.stock_type": "Stock type",
		"st.json_data.supplier_id": "Toimittaja",
		"st.json_data.time": "Aika",
		"st.json_data.transfer_id": "Siirtotunnus",
		"st.json_data.transfer_state": "Siirtotila",
		"st.json_data.unit": "Yksikkö",
		"st.json_data.unit_2": "Yksikkö 2",
		"st.json_data.units": "Units",
		"st.location_id": "Location id",
		"st.product_id": "Tuote",
		"st.production_order_id": "Production order",
		"st.project_id": "Projekti",
		"st.stock_balance": "Var. saldo tap. jälkeen",
		"st.stock_id": "Tunnus",
		"st.stock_state": "Stock state",
		"st.event_type": "Tyyppi",
		"st.unit_price": "Unit price"
	}
}
